<?php

	$query = "SELECT * FROM `agenda` WHERE idanagrafica='".$records[0]['id_anagrafica']."' order by id";
	$rs_tipi = $dbo->fetchArray( $query );
	$tot_art = sizeof($rs_tipi);
	$module_age="Agenda";

	if( $tot_art>0 ){

		for( $i=0; $i<$tot_art; $i++ ){

			echo "<tr><td align='left'>\n";
				echo html_entity_decode($rs_tipi[$i]['richiesta'], ENT_QUOTES)." \n";
			echo "</td>\n";
			// stato documento ricerca
			echo "<td class='text-left'>\n";
				echo html_entity_decode($rs_tipi[$i]['descrizione'], ENT_QUOTES)." \n";
			echo "</td>\n";
			?>			
					<td><a class='btn btn-sm btn-info' href='editor.php?id_module=<?php echo $modules_info[$module_age]['id'] ;?>&id_record=<?php echo $rs_tipi[$i]['idintervento'];?>'><i class='fa fa-search'></a></td>
				<?php
				;
			echo "</tr>\n";
		}	
	}

?>
